/*
Theme Name: Catalyst Child
Version: 0.0.0
Theme URI: http://themefyre.com/
Author: Themefyre
Author URI: http://themefyre.com/
Description: Sample child theme for premium WordPress theme Catalyst, for updates follow Themefyre on <a href="https://twitter.com/themefyre">Twitter</a> or <a href="https://facebook.com/themefyre">Facebook</a>.Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: catalyst
*/

h1, h2, h3, h4, h5, h6 {
    font-family: 'Ubuntu', sans-serif;
}

#header .site-navigation .nav-menu > li > a {
    font-size: 15px;
}

#branding .site-logo {
    height: 35px;
	margin-top: 7px;
}
#banner {
	background: #28c565;
}
#banner-title {
	background: #28c565;
}
#banner-title h1 {
	font-weight: bold;	
}
.builder-icon-box.icon-location-adjacent .builder-icon-box-icon-container .builder-icon-box-icon {
    font-size: 38px;
    color: #fff;
}

.pricing-boxes {
	border-radius: 3px;
}
.domain-pricing-boxes-banner {
	border-radius: 3px;
	background-color: #fff;
	border: 1px solid #ccc;
	padding: 10px;
	margin-bottom: 20px;
}
.domain-pricing-boxes {
	border-radius: 3px;
	background-color: #fff;
	border: 1px solid #ccc;
	padding: 20px;
}
.domain-pricing-boxes-tld {
	color:#28c565;
	font-weight:bold;
	font-size:18px;
	text-align: center;
}
.domain-pricing-boxes-tld-reduced {
	color:#444;
	font-size:15px;
	text-align: center;
	text-decoration: line-through
}
.domain-pricing-banner {
	background-color: #efefef;
	border: 1px solid #ccc;
	padding: 20px;
	border-radius: 3px;	
}
.domain-pricing-banner-tld {
	width:50%;
	float: left;
	font-weight:bold;
	font-size:15px;
	color: #333333;
	display: block;
    padding-bottom: 10px;
}
.domain-pricing-banner-price {
	color:#28c565;
	font-weight:bold;
	font-size:15px;
	display: block;
    padding-bottom: 10px;
}


.home-banner-tile {
	background-repeat: no-repeat !important;
}
.builder-statistics.show-values .builder-statistics-item-bar {
    height: 30px;
    background: #ddd;
    border-radius: 3px;
}

#header .site-navigation .nav-menu > li.catalyst-featured.orange > a:before  {
	background: #F89406;
    background: -webkit-linear-gradient(#F89406, #F89406);
    background: linear-gradient(#F89406, #F89406);
}

#header .site-navigation .nav-menu > li.catalyst-featured.orange > a:hover  {
	background: #F89406;
    background: -webkit-linear-gradient(#F89406, #F89406);
    background: linear-gradient(#F89406, #F89406);
}

#header .site-navigation .nav-menu > li.catalyst-featured.orange > a {
    background: #F89406;
}

#top-bar-navigation li:not(:last-child):after {
    content: "";
    margin: 0 15px;
}

#top-bar {
    display: block;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    background: #333;
    font-size: 12px;
    text-transform: none;
    letter-spacing: 0px;
    font-weight: 400;
    color: #fff;
}

.builder-valign-middle > .builder-valign-target {
    vertical-align: top;
    padding-top: 55px;
}

.input{
	border-radius: 3px;


}
.domain-search-submit submit{
	border-radius: 3px;


}

input[type=text], select {
    padding: 8px 10px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=submit] {

    background-color: #28c565;
    color: white;
    padding: 12px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.toggle-plain h3{
	border-bottom: none !important;
}